// --------------------------------------------------------------------------
// Layout
// --------------------------------------------------------------------------

html {
	font-size: 62.5%;
}

html, body {
	height: 100%;
	-webkit-overflow-scrolling: touch;
}

body {
	background: #fff;
	color: #333333;
}

.app {
	position: relative;
	min-height: 100%;
	min-width: 320px;
	overflow: hidden;
	max-width: 100%;
}

.is-loaded .app {
	opacity: 1;
}

.container-fluid {
	max-width: 1350px;
	padding: 0 20px;
	@include breakpoint(md) {
		padding: 0 45px;
	}
	@include breakpoint(lg) {
		padding: 0 55px;
	}
	@include breakpoint(xl) {
		// padding: 0 20px;
		padding: 0 40px;
		max-width: 1390px;
	}
}


* {
	-webkit-tap-highlight-color: transparent;
}